Python.Runtime.UnofficialNetStandard 2.4.0-a1

Package Description

Suggested Alternatives

LostTech.Python.Runtime

This is a prerelease version of Python.Runtime.UnofficialNetStandard.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Python.Runtime.UnofficialNetStandard -Version 2.4.0-a1
dotnet add package Python.Runtime.UnofficialNetStandard --version 2.4.0-a1
<PackageReference Include="Python.Runtime.UnofficialNetStandard" Version="2.4.0-a1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Python.Runtime.UnofficialNetStandard --version 2.4.0-a1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Python.Runtime.UnofficialNetStandard, 2.4.0-a1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Python.Runtime.UnofficialNetStandard as a Cake Addin
#addin nuget:?package=Python.Runtime.UnofficialNetStandard&version=2.4.0-a1&prerelease

// Install Python.Runtime.UnofficialNetStandard as a Cake Tool
#tool nuget:?package=Python.Runtime.UnofficialNetStandard&version=2.4.0-a1&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Python.Runtime.UnofficialNetStandard:

Package Downloads
Gradient
FULL TensorFlow 1.15 for .NET with Keras. Build, train, checkpoint, execute models. Comparison with TensorFlowSharp: https://github.com/losttech/Gradient/#why-not-tensorflowsharp Comparison with TensorFlow.NET: https://github.com/losttech/Gradient/#why-not-tensorflow-net Allows building arbitrary machine learning models, training them, and loading and executing pre-trained models using the most popular machine learning framework out there: TensorFlow. All from your favorite comfy .NET language. Supports both CPU and GPU training (the later requires CUDA or a special build of TensorFlow). Provides access to full tf.keras and tf.contrib APIs, including estimators. This preview will expire. !!NOTE!! This version requires Python 3.x x64 to be installed with tensorflow or tensorflow-gpu 1.15. See the official installation instructions in https://www.tensorflow.org/install/ (ensure you are installing version 1.15 to avoid hard-to-debug issues). Please, report any issues to https://github.com/losttech/Gradient/issues For community support use https://stackoverflow.com/ with tags (must be all 3 together) tensorflow, gradient, and .net. For on-site/remote support for this preview email contact@losttech.software . More information in NuGet package release notes and at the project web page: https://github.com/losttech/Gradient .

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0-b01 707 2/20/2020
3.0.0-a33 1,135 1/9/2020
3.0.0-a32 363 10/16/2019
3.0.0-a30 510 10/2/2019
3.0.0-a20 374 7/1/2019
2.4.0-a7 502 3/29/2019
2.4.0-a6 552 2/15/2019
2.4.0-a2 442 2/13/2019
2.4.0-a1 461 2/11/2019
2.4.0-a0 628 12/8/2018
Show less